<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="riddle-answers" -->
<title>Riddle Sequence Answers</title>
<meta name="robots" content="noindex" />
<link rel="prev" title="Riddle" href="fun/riddle-seq.html" />
<style type="text/css">
h1.spoiler { font-style: italic; }
</style>
<!--#include virtual="../head-posttitle-subdir.html"-->
<div id="main">
<h1 class="spoiler">Spoiler!</h1>

<p><strong>
If you haven't read <a href="fun/riddle-seq.html">the riddle</a> don't
read the answers here yet.
</strong>
</p>
<p>
Stop reading now and 
<a href="fun/riddle-seq.html">go read the Square Dance Riddle Sequence</a>.
</p>

<hr />

<h1>Answers to Square Dance Riddle Sequence</h1>

<p>
Here is David Resnick's Riddle Sequence with answers:
</p>

<blockquote>
<p>
Heads feel 25 cents and marmelade (Heads Touch 1/4 And Spread)<br />
Side men about face (Side Men U Turn Back)<br />
What a door swings on (Hinge)<br />
It's a backgammon varient (Acey Deucey)<br />
Tailgate the guy next door and hold the mayo (Follow Your Neighbor)<br />
Stroll and evade (Walk And Dodge)<br />
Crease the shortest distance between 2 points (Bend The Line)<br />
Prepare for a sailing voyage (Load The Boat)<br />
Female deer observes female deer (Do Si Do)<br />
Go like a southerner to a small tsunami (Dixie Style To A Wave)<br />
Awesome jive thru (Grand Swing Thru)<br />
Make a breeze on the Driedel (Fan The Top)<br />
Kareem Abdul Jabar and Robert Parish angrily sprint (Centers Cross Run)<br />
Liberal Jive Thru (Left Swing Thru)<br />
Banana ice cream sundae circulate (Split Circulate)<br />
Lengthen, and a conservative and liberal big piano (Extend, And A Right And Left Grand)<br />
</p>
</blockquote>

</div> <!-- main -->
<!--#include virtual="../footer.html"-->
